[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Build-depending on the linux-source package (Re: Bug#605090: Linux 3.2 in wheezy)

Bastian Blank wrote:

> Since 3.1 or so it is not longer possible to use this package as source
> in terms of the GPL like the udebs have done for several releases.

The Built-Using field[1] can take care of that, at least for debs.  (I
don't know about udebs.)

[1] http://bugs.debian.org/641153

Reply to: